Community
Arnold for Houdini Forum
Rendering with Arnold in Houdini and Solaris using the HtoA plug-in.
cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 

installing arnold houdini

1 REPLY 1
Reply
Message 1 of 2
craigls
881 Views, 1 Reply

installing arnold houdini

I think I've set up the houdini.env correctly for Arnold

PATH = "$PATH;C:/Users/craig/htoa/htoa-5.6.3.0_ra766b1f_houdini-18.5.596/htoa-5.6.3.0_ra766b1f_houdini-18.5.596/scripts/bin"

HOUDINI_PATH = "C:/Users/craig/htoa/htoa-5.6.3.0_ra766b1f_houdini-18.5.596/htoa-5.6.3.0_ra766b1f_houdini-18.5.596;&"


I have no other renderers in the hgoduini.env.

It shows up in the interface, with the shelves.

but doesn't render, and gives me this error.

File "C:/Users/craig/htoa/htoa-5.6.3.0_ra766b1f_houdini-18.5.596/htoa-5.6.3.0_ra766b1f_houdini-18.5.596/scripts/python\htoa_pygeo.py", line 14, in swig_import_helper

return importlib.import_module(mname)

File "C:\PROGRA~1\SIDEEF~1\Houdini 18.5.596\python37\lib\importlib\__init__.py", line 127, in import_module

return _bootstrap._gcd_import(name[level:], package, level)

File "<frozen importlib._bootstrap>", line 1006, in _gcd_import

File "<frozen importlib._bootstrap>", line 983, in _find_and_load

File "<frozen importlib._bootstrap>", line 965, in _find_and_load_unlocked

ModuleNotFoundError: No module named '_htoa_pygeo'


During handling of the above exception, another exception occurred:


Traceback (most recent call last):

File "Driver/arnold, opdef:/Driver/arnold?OnDeleted, node /out/arnold1", line 2, in <module>

File "C:/Users/craig/htoa/htoa-5.6.3.0_ra766b1f_houdini-18.5.596/htoa-5.6.3.0_ra766b1f_houdini-18.5.596/scripts/python\htoa_pygeo.py", line 17, in <module>

_htoa_pygeo = swig_import_helper()

File "C:/Users/craig/htoa/htoa-5.6.3.0_ra766b1f_houdini-18.5.596/htoa-5.6.3.0_ra766b1f_houdini-18.5.596/scripts/python\htoa_pygeo.py", line 16, in swig_import_helper

return importlib.import_module('_htoa_pygeo')

File "C:\PROGRA~1\SIDEEF~1\Houdini 18.5.596\python37\lib\importlib\__init__.py", line 127, in import_module

return _bootstrap._gcd_import(name[level:], package, level)

ModuleNotFoundError: No module named '_htoa_pygeo'



Can anybody help


Tags (1)
Labels (1)
1 REPLY 1
Message 2 of 2
Stephen.Blair
in reply to: craigls

You have the Python 2.7 version of HtoA and the Python 3 version of Houdin



// Stephen Blair
// Arnold Renderer Support

Can't find what you're looking for? Ask the community or share your knowledge.

Post to forums  

Autodesk Design & Make Report